/*
 * Page footer
 */
.footer-discover > .container,
.footer > .container,
.container-footer-copyright {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
@media screen and (min-width: 768px) {
    .footer-discover > .container,
    .footer > .container,
    .container-footer-copyright {
        padding-right: 30px;
        padding-left: 30px;
    }
}
@media screen and (min-width: 1450px) {
    .footer-discover > .container,
    .footer > .container,
    .container-footer-copyright {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
}
.footer-discover {
    background: #252525;
}
.footer-discover h3 {
    margin: 20px 0px;
    font-family: 'Crimson Text', serif;
    font-size: 2.7rem;
    font-weight: 400;
    color: #8c8c8c;
    text-transform: uppercase;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
    .footer-discover h3 {
        font-size: 2.4rem;
    }
}
@media screen and (min-width: 1200px) {
    .footer-discover h3 {
        font-size: 2.8rem;
    }
}
.footer {
    padding-top: 16px;
    padding-bottom: 16px;
    color: #ccc;
    background: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#252525)) repeat scroll 0 0;
    background: -webkit-linear-gradient(top, #333 0%, #252525 100%) repeat scroll 0 0;
    background: -o-linear-gradient(top, #333 0%, #252525 100%) repeat scroll 0 0;
    background: linear-gradient(to bottom, #333 0%, #252525 100%) repeat scroll 0 0;
    border-top: none;
}
.footer .container a,
.footer .container p {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.4rem;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
    .footer .container a,
    .footer .container p {
        font-size: 1.3rem;
    }
}
@media screen and (min-width: 1200px) {
    .footer .container a,
    .footer .container p {
        font-size: 1.5rem;
    }
}
.footer ul {
    padding-left: 0;
    margin-bottom: 10px;
    line-height: 1.42857143;
    list-style: none;
}
.footer a:not(.btn),
.footer a:not(.btn):visited {
    color: #ccc;
}
.footer a:not(.btn):hover,
.footer a:not(.btn):focus {
    color: #fff;
}
.footer .row {
    margin-bottom: 10px;
}
.footer .row p,
.container-footer-copyright p{
    margin-bottom: 0;
}
@media (max-width: 767px) {
    .footer .pull-right {
        float: none !important;
    }
}
.container-footer-copyright {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1.2rem;
    color: #666;
    background: #fff;
}
.container-footer-copyright p {
    font-family: 'Source Sans Pro',sans-serif;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
    .container-footer-copyright {
        font-size: 1.1rem;
    }
}
@media screen and (min-width: 1200px) {
    .container-footer-copyright {
        font-size: 1.3rem;
    }
}
.container-footer-copyright a {
    color: #666;
}